Subject: Bug#1026 closed by Mihai Moldovan <[email-masked]> (Re: [X2Go-Dev] Bug#1026: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3)

From: [email-masked] (X2Go Bug Tracking System)
Date: Sun, 04 Dec 2016 13:35:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the packages.x2go.org package:

#1026: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3

It has been closed by Mihai Moldovan <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mihai Moldovan <[email-masked]> by
replying to this email.

-- 
1026: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1026
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#1026: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3
From: Mihai Moldovan <[email-masked]>
To: Shubhra Biswas <[email-masked]>, [email-masked]
Date: Sun, 4 Dec 2016 14:30:43 +0100

Control: reassign -1 packages.x2go.org
Control: close -1

Please try again. I switched over the repository to the susetags metadata
format, so you might have to delete and re-add the repositories.

It should be working now.

If not, please reply or re-open this bug report.

Mihai

Subject: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3
From: Shubhra Biswas <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 12 Apr 2016 15:34:21 +0000

Package: packages.x2go.org<http://bugs.x2go.org/db/pa/lpackages.x2go.org.html>

Version: 4.0.1.19

Trying to install the server using zypper I get the following error

====================

Error building the cache:
[|] Valid metadata not found at specified URL(s)
Warning: Disabling repository 'x2go-release' because of the above error.
Loading repository data...
Reading installed packages...
'x2goserver' not found in package names. Trying capabilities.
No provider of 'x2goserver' found.
Resolving package dependencies...

Nothing to do.

====================

I added the repositories as instructed

$ zypper lr --url | grep x2go
16 | x2go-extras                 | x2go-extras                 | Yes     | No      | http://packages.x2go.org/sle/11.3/extras
17 | x2go-release                | x2go-release                | Yes     | No      | http://packages.x2go.org/sle/11.3/main